Subject: Re: [lojban] the reason for x4 of {djuno}?

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 30 Mar 2001 04:00:45

la xod cusku di'e

> > And why would we want to claim those bad scientific stances
> > as truths?
>
>Because they are accepted as Truth by all learned men except a few kooks
>before the paradigm shift.

You are confusing me. Are you saying that truth is whatever
learned men say is truth?

>Each one assembles the raw data into a different model. These models
>conflict. There hasn't yet been a moment where one side sees the error of
>its ways and joins the other side. What are our options? Who owns the
>license to the imprimatur of "truth"?

Neither, of course. Each of them will claim to know the truth, and
each will claim that the other doesn't. That conflict does not
turn both or either position into truth.

> > >And if one of them makes as assertion, doesn't it need the x4 place
> > >filled up?
> >
> > What kind of assertion? Most assertions don't have an epistemology
> > x4 place. Are you saying that we must accept every assertion as a
> > truth?
>
>Nearly all assertions have really have tacit x4.

You misunderstood me. I meant that most Lojban predicates don't
have an epistemology place. I agree that every assertion can make
sense only within an epistemology, but mentioning it doesn't
add much. You can't escape language through language.

>You didn't notice,
>because usually it's the same x4: the standard cloud of "reasonable"
>Western ideas.

I find many "Eastern" ideas reasonable too, to the extent that
I'm familiar with them, but I hesitate to call cloudy ideas,
"Eastern" or "Western", truths.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.